<?xml version='1.0' encoding='iso-8859-1'?>
<xsl:stylesheet version="1.0"
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  
  <xsl:template match="group">
    <xsl:apply-templates select="body"/>
  </xsl:template>
  
  
  <xsl:template match="body">
    <xsl:for-each select="*">
      <xsl:choose>
	<xsl:when test="name(.)='div'">
	  <xsl:choose>
	    <xsl:when test="$output.split.level=-1">
	      <xsl:call-template name="div.root"/>
	    </xsl:when>
	    <xsl:otherwise>
	      <xsl:call-template name="div.root.split"/>
	    </xsl:otherwise>
	  </xsl:choose>
	</xsl:when>
	<xsl:otherwise>
	  <xsl:apply-templates select="*"/>
	</xsl:otherwise>
      </xsl:choose>
    </xsl:for-each>
  </xsl:template>
  
</xsl:stylesheet>

<!-- Keep this comment at the end of the file
Local variables:
mode: xml
sgml-always-quote-attributes:t
sgml-indent-step:2
sgml-indent-data:t
sgml-default-dtd-file:"/local/led/share/dtd/xsl/xsl.ced"
End:
-->
